Subject: Re: [Lsr] When is an IANA Registry Required

From: Alvaro Retana <[email-masked]>
Date: Thu, 8 Apr 2021 17:00:01 -0400

Dear lsr-chairs:

It looks like the conversation about this topic has died down. Can you
please close the discussion and tell us if the WG reached a consensus and
what that is?

As you know, this topic started because of my comments related to
draft-ietf-lsr-isis-srv6-extensions. The authors have posted an update
addressing all my other comments, and I believe we’re ready to start the
IETF LC. However, we’re holing on adding (or not) registries pending the
result of this thread.

Thanks!

Alvaro.